#legal-links{
  text-align:center;
}
#cookie-bar{
  display:none;
  background-color:#337AB7;
  color:white;
  padding:10px;
  width:100%;
  position:fixed;
  bottom:0;
  left:0;
  right:0;
}
#cookie-bar a{
  background-color:white;
  padding:0px 3px;
  color:#337AB7;
  border-radius:3px;
}
#cookie-bar a:hover{
  background-color:#1757b7;
  color:white;
  text-decoration:none;
}
